.results .item .asp_content{
    padding: unset !important;
    display: flex;
    flex-direction: column;
    position: relative !important;
    height: auto !important;
    gap: 10px;
}
div.asp_w.asp_r.isotopic .results .item .asp_content {
    position: unset;
}
.results .resdrg{
    position: unset !important;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    height: auto !important;
}
.resdrg .item{
    position: unset !important;
    flex: 0 0 calc(33.333% - 1rem);
    display: flex;
    flex-direction: column;
    height: fit-content !important;
}
@media (max-width: 800px) {
   .resdrg .item {
        flex: 0 0 100%; /* 1 column */
    }
}
.results .item p, .results .item strong{
    display: flex;
    align-items: center;
    font-size: 16px;
    font-family: "Open Sans";
    line-height: 1.2;
}
.results .item .results-heading{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 10px;
}
.results .item img{
    aspect-ratio: 16 / 9;
    object-fit: cover;

}
@media (max-width: 1024px) {
    /* your rules here */
    .asp_shortcodes_container{
        flex-direction: column;
        gap: 40px;
    }
    .asp_shortcode_column div[id^="wpdreams_asp_settings_"] {
        padding: 5% 5% 0 !important;
        margin-right: unset !important;
        position: unset !important;
    }
}